/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css"); */


.home-font
{
	margin-left:30px;
}

.home h4 a , h2 a
{
	color:#00aeef!important;
}

.home h4 a:hover, h2 a:hover
{
	color:#333333!important;
}

.home #wrapper .meta
{
	color:#d1d3d4!important;
}


.home .entry-meta-single
{
	color:#d1d3d4!important;
}

li.flex-active-slide
{
	width:auto!important;
}

div.fusion-flexslider {
min-height:180px!important;
height:auto!important;
}

 .header-social {
display:none!important;
}

#rachel{
   background-image: url('/wp-content/uploads/2014/09/1.png');
   height: 288px;
   width: 288px;
}

#rachel:hover {
   background-image: url('/wp-content/uploads/2014/09/rach-1.png');
   height: 288px;
   width: 288px;
}

#rob{
   background-image: url('/wp-content/uploads/2014/09/2.png');
   height: 288px;
   width: 288px;
}

#rob:hover {
   background-image: url('/wp-content/uploads/2014/09/rob-1.png');
   height: 288px;
   width: 288px;
}

#amanda{
   background-image: url('/wp-content/uploads/2014/09/5.png');
   height: 288px;
   width: 288px;
}

#amanda:hover {
   background-image: url('/wp-content/uploads/2014/09/amanda-1.png');
   height: 288px;
   width: 288px;
}

#amy{
   background-image: url('/wp-content/uploads/2014/09/4.png');
   height: 288px;
   width: 288px;
}

#amy:hover {
   background-image: url('/wp-content/uploads/2014/09/amy-1.png');
   height: 288px;
   width: 288px;
}

#shayne{
   background-image: url('/wp-content/uploads/2014/09/3.png');
   height: 288px;
   width: 288px;
}

#shayne:hover {
   background-image: url('/wp-content/uploads/2014/09/shayne-1.png');
   height: 288px;
   width: 288px;
}

.page-id-31 .post-content
{
	margin-top:40px!important;
}

div.logo
{
width:100%!important;	
}

.header-v5 #small-nav {
background-color:#4d4d4f!important;
border:0px!important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
float:none!important;
width: 100%!important;;
}

.fusion-recent-posts .columns .column .meta
{
	margin-bottom: 13px!important;	
}

.post-content h4
{
line-height: 25px!important;
}

.page-title-container {
margin-top: 20px!important;
}

.grid-layout .post-content-container {
padding:25px 0 0 0!important;
}

.blog .post-content p 
{
margin-bottom: 10px!important;
}


.comment-form input[type="submit"]
{
background: #4d4d4f!important;
color: #ffffff!important;
background-image: none!important;
border:none!important;
text-shadow:none!important;
color:#ffffff!important;
}

.comment-form input[type="submit"]:hover
{
background: #00aeef!important;
}

#nav ul li a
{
padding:0 20px!important;	
}

#nav ul li, #sticky-nav ul li {
padding-right: 0px!important;
}

#nav ul li a:hover,
#nav ul  .current-menu-item a,
#nav ul .current_page_item a{
	background: #00aeef;
}



#nav ul li ul li a{
padding: 7px 0 7px 20px!important;
//color:#ffffff!important;
}


#nav ul ul, #sticky-nav ul ul {
//width: 155px!important;
}

#wrapper #nav ul ul li:hover
{
background-color:#4d4d4f!important;	
}

#wrapper #nav ul li ul li.current-menu-item
{
background-color:#4d4d4f!important;	
}

#wrapper #nav ul li ul li a, #wrapper #sticky-nav ul li ul li a
{
	border-bottom:none!important;
}

#wrapper #nav ul li ul li.current-menu-item > a, #wrapper #nav ul li ul li a:hover
{
//color:#000000!important;	
background-color:#4d4d4f!important;	
}

/*******for footer************/

.footer-area
{
//background:#00aeef!important;
border-top:none!important;
}


.footer-area a {
text-shadow: none!important;
}

.footer-area ul li a {
border-bottom:1px solid #ffffff!important;
color:#ffffff!important;
}

.footer-area ul li a:link, .footer-area ul li a:visited{
//color:#000000!important;
}

.footer-area ul li a:hover
{
color:#4d4d4f!important;
}

.copyright {
text-shadow:none!important;
color:#00aeef!important;
}

.copyright a{
text-shadow:none!important;
color:#00aeef!important;
}


.copyright a:hover
{
	color:#4d4d4f!important;
}

div.validation_error
{
display:none!important;	
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: #00aeef!important;
padding: 0px !important;
border-top: 0px!important;
border-bottom: 0px!important;
}

#input_1_1,#input_1_2, #input_2_1,#input_2_2, #input_2_3,#input_2_4
{
width:100%!important;	
}

.gform_wrapper .gform_button
{
	background-image:none!important;
	background-color:#4d4d4f!important;
	border-color:#4d4d4f!important;
	color:#ffffff!important;
	text-shadow:none!important;
	border-radius: 5px!important;
	padding:2px 20px!important;
	text-transform:none!important;
}

.gform_wrapper .gform_button:hover
{
	background-color:#f8f8f8!important;
	border-color:#f8f8f8!important;
	color:#4d4d4f!important;
	
}

.fusion-button.button-5 {
text-transform: none!important;
}

#main
{
padding: 0px 10px 45px!important;	
}

.blog #main
{
//padding: 20px 10px 45px!important;	
}

/*********for sidebar******/

.single.single-post div#sidebar
{
	//margin-top:30px!important;
}


.single.single-post #main , .archive #main {
padding: 40px 10px 45px!important;
}

.blog #sidebar
{
margin-top:30px!important;
}

.menu-side-bar-menu-container
{
}
 
#sidebar .widget_nav_menu li a:before
{
display:none!important;	
}

#sidebar .widget_nav_menu li
{
border-bottom:none!important;	
padding: 5px 5px 5px 0px!important;
}

#menu-side-bar-menu #menu-item-176 a, #menu-side-bar-menu #menu-item-167 a, #menu-side-bar-menu #menu-item-172 a, #menu-side-bar-menu #menu-item-175 a
{
font-size:16px!important;	
color:#00AEEF!important;
}

#menu-side-bar-menu #menu-item-176 a:hover, #menu-side-bar-menu #menu-item-167 a:hover, #menu-side-bar-menu #menu-item-172 a:hover, #menu-side-bar-menu #menu-item-175 a:hover
{
color:#333333!important;
}


#menu-side-bar-menu #menu-item-176 .sub-menu li a, #menu-side-bar-menu #menu-item-167 .sub-menu li a, #menu-side-bar-menu #menu-item-172 .sub-menu li a, #menu-side-bar-menu #menu-item-175 .sub-menu li a
{
	font-size:13px!important;
	color:#333333!important;
}

#menu-side-bar-menu #menu-item-167 .sub-menu li a:hover, #menu-side-bar-menu #menu-item-167 .sub-menu .current-menu-item a,
#menu-side-bar-menu #menu-item-172 .sub-menu li a:hover, #menu-side-bar-menu #menu-item-172 .sub-menu .current-menu-item a,
#menu-side-bar-menu #menu-item-175 .sub-menu li a:hover, #menu-side-bar-menu #menu-item-175 .sub-menu .current-menu-item a,
#menu-side-bar-menu #menu-item-176 .sub-menu li a:hover, #menu-side-bar-menu #menu-item-176 .sub-menu .current-menu-item a
{
	color:#00AEEF!important;
}
/***for post page***/
.grid-layout .post {
border: none!important;
}

div.content-sep
{
display:none!important;	
}


#main {
min-height: 500px!important;
}

div.ls-l h2
{
margin:0px!important;	
}

div.ls-l h4
{
margin:0px!important;	
}

.single.single-post .one_third
{
width:100%!important;	
}

.page-id-148 div.post-content ul, .page-id-116 div.post-content ul, .page-id-121 div.post-content ul, .page-id-117 div.post-content ul, .page-id-125 div.post-content ul, .page-id-32 div.post-content ul, .page-id-49 div.post-content ul, .page-id-16 div.post-content ul, .page-id-30 div.post-content ul
{
list-style: none!important;
}

.page-id-148 div.post-content ul li, .page-id-116 div.post-content ul li, .page-id-121 div.post-content ul li, .page-id-117 div.post-content ul li, .page-id-125 div.post-content ul li, .page-id-32 div.post-content ul li, .page-id-49 div.post-content ul li, .page-id-16 div.post-content ul li,  .page-id-30 div.post-content ul li
{
background:url('/wp-content/uploads/2014/11/erer.jpeg') no-repeat;
background-position: 1px 3px;
padding-left: 18px;
}


.page-id-49 div.post-content .fusion-clients-slider.clientslider-container ul li
{
background:none!important;
}
/*
#nav ul .current-menu-item a:focus,
#nav ul li:hover > a,
#nav ul  .current-menu-item > a,
#nav ul  .current-menu-ancestor > a,
#nav ul .current_page_item > a,
#nav ul .current_page_ancestor > a {
	background: #ADD8E6;
}
*/
body.home .recent-posts-content p.meta > span.meta-separator,
body.home .recent-posts-content p.meta > span:last-child {
	display: none;
}

footer.fusion-footer-widget-area ul.gfield_checkbox > li {
	width:50%;
	float: left;
}